uuid: 644ba44e-d448-4e44-ba00-2e96675e79fd
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_schedule_sub_section_title
    - paragraphs.paragraphs_type.schedule
id: paragraph.schedule.field_schedule_sub_section_title
field_name: field_schedule_sub_section_title
entity_type: paragraph
bundle: schedule
label: 'Schedule sub-section title'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
